qtwebview-opensource-src source package in Bionic

libqt5webview5: No summary available for libqt5webview5 in ubuntu artful.
libqt5webview5-dbgsym: No summary available for libqt5webview5-dbgsym in ubuntu artful.
libqt5webview5-dev: display web content in a QML application - Development Files
qml-module-qtwebview: No summary available for qml-module-qtwebview in ubuntu artful.
qml-module-qtwebview-dbgsym: debug symbols for qml-module-qtwebview
qtwebview5-doc: No summary available for qtwebview5-doc in ubuntu artful.
qtwebview5-doc-html: No summary available for qtwebview5-doc-html in ubuntu artful.
qtwebview5-examples: No summary available for qtwebview5-examples in ubuntu artful.
qtwebview5-examples-dbgsym: No summary available for qtwebview5-examples-dbgsym in ubuntu artful.

Versions published

Release

The package versions that were published when the distribution release was made.

qtwebview-opensource-src information

Current version:
5.9.5-0ubuntu1
Uploaded:
2018-04-15
Urgency:
Medium Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Binary packages

Download files from current release (5.9.5-0ubuntu1)

File Size SHA-256 Checksum
qtwebview-opensource-src_5.9.5.orig.tar.xz 106.2 KiB cb608005fe14c16bc5023db01f54a22546901d509b851fe793e65f897466d15b
qtwebview-opensource-src_5.9.5-0ubuntu1.debian.tar.xz 5.5 KiB 44001100fa14adad5e6e4f8dd322034d107c595be78a5abae90146a46d1770e8
qtwebview-opensource-src_5.9.5-0ubuntu1.dsc 3.0 KiB 571b5e04b5b5818bbae06694a23f21d39cf39c121752290c29f3f179fc03f838

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies